{
  "compilerOptions": {
    "target": "ESNext",
    "module": "CommonJS",
    "declaration": true,
    "allowSyntheticDefaultImports": true,
    "moduleResolution": "Node",
    "sourceMap": true,
    "outDir": "dist",
    "strict": true,
    "alwaysStrict": true,
    "strictNullChecks": true,
    "strictPropertyInitialization": true,
    "noImplicitAny": true,
    "noImplicitThis": true,
    "noImplicitReturns": true,
    "noUnusedLocals": true,
    "noFallthroughCasesInSwitch": true,
    "esModuleInterop": true
  },
  "exclude": ["./node_modules", "./dist"],
  "include": ["./src/*.ts", "./src/**/*.ts"]
}
